Section: extra-libs

Depends: babl, libspiro

Depends (build): exiv2, ffmpeg, glu, intltool, jasper, libopenraw, librsvg, lua, openexr, ruby, vala

Suggests: ffmpeg, jasper, libopenraw, librsvg, openexr

Links: Changelog, QA Page, Report issues

Upstream: source (tarball), latest version 0.2.2

Available versions

Version 1:0.2.2-7 1:0.2.2-51:0.2.2-41:0.2.2-3
amd64 822.4KiB 809.6KiB 846.8KiB
arm64 766.2KiB 806.6KiB
armel 784.3KiB
loongson3
opt-avx2-amd64
opt-avx2-noarch
opt-g4-noarch
ppc64el 847.9KiB
riscv64